uuid: 8a169c17-b88c-47e0-bd1b-4bcd7aa2ab21
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.bihobsurtyp
id: commerce_product_variation.builtin.bihobsurtyp
field_name: bihobsurtyp
entity_type: commerce_product_variation
bundle: builtin
label: 'Hob surface type'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
